Ja, zeker. Het enige wat je nodig hebt is een internet browser zoals Google Chrome, Microsoft Edge, Firefox, etc.


Er is echter een bekend probleem met de Safari-browser, waarbij de API-velden worden gezien als wachtwoordvelden en automatisch worden ingevuld door Safari. Op dit moment hebben we geen oplossing gepland. Schakel over naar een andere browser als een workaround.